/*
  GDPR.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"GDPR_Title" = "Hallo!";
"GDPR_Descrtiption" = "Lees het Privacybeleid en de Servicevoorwaarden als je wilt weten hoe we je persoonlijke gegevens beschermen. We raden je ook aan om deel te nemen aan ons programma voor productverbetering zodat we CleanMyMac X nog beter kunnen maken. Hiervoor hoef je gewoon je gebruiksstatistieken te delen.";
"GDPR_MAS_Descrtiption" = "Raadpleeg ons Privacybeleid en onze Servicevoorwaarden om te lezen hoe wij uw persoonlijke gegevens op onze servers verzamelen, opslaan en beschermen.
We raden u aan bij te dragen aan ons CleanMyMac X-verbeteringsonderzoek door uw gebruiksgegevens te delen die wij uitsluitend analyseren voor het verfijnen van onze producten.";

"GDPR_PrivacyPolicy" = "Privacybeleid";
"GDPR_TermsOfService" = "Servicevoorwaarden";

"GDPR_AnalyticsСheckbox_Text" = "Deel mijn gebruiksstatistieken";
"GDPR_MAS_AnalyticsСheckbox_Text" = "Help CleanMyMac X te verbeteren door persoonlijke gebruiksstatistieken te delen";
"GDPR_Enterprise_AnalyticsСheckbox_Text" = "Deel gebruiksstatistieken om CleanMyMac nog beter te maken";
"GDPR_PrivacyPolicyAgreementСheckbox_Text" = "Ik accepteer het Privacybeleid en de Servicevoorwaarden";
"GDPR_ShareDataToThirdPartyAgreementCheckbox_Text" = "Agree to transfer my personal data to third parties for customer support and marketing purposes in accordance with the Privacy Policy";
"GDPR_SharePhoneAndEmailAgreeementСheckbox_Text" = "Agree to share my phone number and email for marketing purposes in accordance with the Privacy Policy";
"GDPR_ShareExplanation_Text" = "You can also share this privacy data optional, it is not obligatory:";

"GDPR_OKButton_Title" = "OK";
"GDPR_QuitButton_Title" = "Stop app";
